@charset "utf-8";

div#esf_jsps{
}


/* ======================
行間調整
====================== */

div#esf_jsps{
    line-height : 1.5em;
}


/* ======================
基本CSS
====================== */


/* 見出し関連 =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div#esf_jsps .h3style h3 {
    text-align : left;
}


/* topContents =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div#esf_jsps #topContents {
    width       : 100%;
    line-height : 1.6;
    font-size   : 0.95em;
    text-align  : center;
    padding     : 6px  0px 6px  0px;
    margin      : 0px auto 25px auto;
}
        /* seminarbox ------------------------------ */
        div#esf_jsps #topContents div.seminarbox {
            width      : 98% !important;
            font-size  : 100%;
            text-align : center;
            float      : none;
            clear      : both;
            padding    : 0px  0px 0px  0px;
            margin     : 5px auto 15px auto;
        }
        
                div#esf_jsps #topContents div.seminarbox p {
                    width       : 98%;
                    font-size   : 100%;
                    line-height : 1.6;
                    text-align  : left;
                    padding     : 0px  0px 0px  0px;
                    margin      : 0px auto 0px auto;
                }
        
        /* table whatsnewset ------------------------------ */
        /*
        div#esf_jsps #topContents table.whatsnewset {
            width           : 94%;
            border-collapse : collapse;
            padding         : 0px  0px 0px  0px;
            margin          : 5px auto 15px auto;
        }
        
                div#esf_jsps #topContents table.whatsnewset th {
                    font-size      : 0.85em;
                    font-weight    : normal;
                    white-space    : nowrap;
                    text-align     : left;
                    vertical-align : top;
                    padding        : 8px 4px 6px 4px;
                }
                
                div#esf_jsps #topContents table.whatsnewset td {
                    font-size      : 0.85em;
                    font-weight    : normal;
                    text-align     : left;
                    vertical-align : top;
                    border-bottom  : 1px dotted #ccc;
                    padding        : 8px 4px 6px 4px;
                }
        */
        
        /* dl styleNews ------------------------------ */
        div#esf_jsps #topContents dl.styleNews {
            width  : 95%;
            margin : 0px auto 0px auto;
        }
        
        div#esf_jsps #topContents dl.styleNews dt,
        div#esf_jsps #topContents dl.styleNews dd {
            text-align : left;
        }



/* subContents =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div#esf_jsps #subContents {
    width       : 100%;
    line-height : 1.6;
    font-size   : 0.95em;
    text-align  : center;
    padding     : 6px  0px 6px  0px;
    margin      : 0px auto 25px auto;
}



/* mContents =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div#esf_jsps #mContents {
    font-size   : 100%;
    line-height : 1.6;
    font-size   : 0.85em;
    margin      : 10px auto 10px auto;
}

div#esf_jsps #mContents .pageTTL {
    background-image  : url(../../esf-jsps/img/cont_ttl_bg.jpg);
    background-repeat : repeat-x;
}

div#esf_jsps #mContents .pageTTL h2 {
    background-image  : url(../../esf-jsps/img/cont_tl_mark.jpg);
    background-repeat : no-repeat;
    height            : 30px;
    _height           : 40px;
    font-size         : 130%;
    color             : #663333;
    padding-left      : 26px;
    padding-top       : 10px;
    margin            : 0px;
}

/* subTitle ------------------------- */
div#esf_jsps h2,
div#esf_jsps h3,
div#esf_jsps h4,
div#esf_jsps h5,
div#esf_jsps h6 {
    font-weight : bold;
}


div#esf_jsps #mContents .subTitle {
    color               : #660000;
    background-image    : url(../../esf-jsps/img/dline.gif);
    background-repeat   : repeat-x;
    background-position : left bottom;
    padding             : 8px;
    margin-right        : 5px;
    margin-left         : 5px;
    font-size           : 100%;
}

div#esf_jsps #mContents .subTitle2 {
    color        : #660000;
    padding      : 4px 6px;
    margin-right : 5px;
    margin-left  : 5px;
    font-size    : 100%;
    background   : #FFFFF4;
    border       : 1px solid #CC9966;
}

div#esf_jsps #mContents .subTitle3 {
    color       : #660000;
    padding     : 1px 6px;
    font-size   : 100%;
    border-left : 5px solid #FF9999;
    margin      : 8px 8px 8px 18px;
}

div#esf_jsps #mContents .subTitle4 {
    color               : #336666;
    background-image    : url(../../esf-jsps/img/dline4.gif);
    background-repeat   : repeat-x;
    background-position : left bottom;
    padding             : 8px;
    margin-right        : 5px;
    margin-left         : 5px;
    font-size           : 100%;
}


/* text ------------------------- */
div#esf_jsps #mContents .historyTxt {
    width       : 94%;
    line-height : 220%;
    background  : url(../../esf-jsps/img/historybg.jpg) repeat-x left bottom;
    border      : 1px dotted #CCCC99;
    padding     : 20px;
    margin      : 20px auto;
}

div#esf_jsps #mContents .leadTxt {
    padding-right : 10px;
    padding-left  : 10px;
}

div#esf_jsps #mContents .text1 {
    line-height : 160%;
    margin      : 1em 10px 1em 20px;
}

div#esf_jsps #mContents .text2 {
    line-height : 160%;
    margin      : 1em 10px 1em 10px;
}

div#esf_jsps #mContents .text1 table,
div#esf_jsps #mContents .text2 table {
    line-height : 160%;
}

div#esf_jsps #mContents .text1 strong {
    color : #660000;
}

div#esf_jsps #mContents .text2 strong {
    color : #669933;
}

div#esf_jsps #mContents .text2 a img {
    vertical-align : middle;
    margin-right   : 5px;
}

div#esf_jsps #mContents .text2 p {
    font-size      : 100%;
    line-height    : 1.8;
    vertical-align : middle;
    margin         : 15px 7px 15px 7px;
}

div#esf_jsps #mContents .text2 table {
    font-size      : 0.95em;
    vertical-align : middle;
    margin         : 5px 0px 5px 0px;
}

        div#esf_jsps #mContents .text2 table td {
            vertical-align : top;
        }

div#esf_jsps #mContents p.text_02 {
    line-height : 170%;
    margin      : 1em auto 1em auto;
}

div#esf_jsps #mContents .underline {
    text-decoration : underline;
    margin-bottom   : 3px;
}

/* list mark ------------------------- */
div#esf_jsps #mContents ul.text1 {
    margin : 10px 0px 10px 56px;
}

        div#esf_jsps #mContents ul.text1 li {
            line-height : 1.6;
            text-align  : left;
            margin      : 5px 0px 5px 0px;
        }
        
        /* list mark outlineList ------------------------- */
        div#esf_jsps #mContents .outlineList {
            list-style : none;
            margin     : 12px 12px 24px;
            padding    : 0px;
        }
        
        div#esf_jsps #mContents .outlineList li {
            line-height         : 140%;
            background-image    : url(../../esf-jsps/img/mark_list.gif);
            background-repeat   : no-repeat;
            background-position : left 5px;
            padding             : 0px 0px 5px 15px;
            margin-left         : 20px;
        }


div#esf_jsps #mContents .textRight {
    text-align   : right;
    margin-right : 10px;
    margin-left  : 10px;
}

/* downloadBox ------------------------- */
div#esf_jsps #mContents .downloadBox {
    border : 1px solid #CCCCCC;
}
div#esf_jsps #mContents .downloadBox td {
    padding        : 10px;
    vertical-align : middle;
}
div#esf_jsps #mContents .downloadBox th {
    font-weight : normal;
    text-align  : left;
    background  : #F3F3E9 url(../../esf-jsps/img/downloadmark.gif) no-repeat 99% center;
    padding     : 5px 15px;
}

/* themeTable ------------------------- */
div#esf_jsps #mContents .themeTable td {
    border-top    : 1px solid #CCCC99;
    border-bottom : 1px solid #CCCC99;
    padding       : 6px 4px;
}
div#esf_jsps #mContents .themeTable th {
    border-top    : 1px solid #CCCC99;
    border-bottom : 1px solid #CCCC99;
    font-weight   : normal;
    text-align    : left;
    white-space   : nowrap;
    background    : #FDF8E1;
    padding       : 6px 4px;
}

/* faqTable ------------------------- */
div#esf_jsps #mContents .faqTable td {
    border-bottom : 1px solid #CCCCCC;
    padding       : 6px 4px;
}
div#esf_jsps #mContents .faqTable th {
    border-bottom : 1px solid #CCCCCC;
    font-weight   : normal;
    text-align    : left;
    padding       : 6px 4px;
}

/* programTable ------------------------- */
div#esf_jsps #mContents .programTable {
    border-top : 1px solid #CCCC99;
    font-size  : 90%;
}
div#esf_jsps #mContents .programTable td {
    border-bottom : 1px solid #CCCC99;
    line-height   : 130%;
    padding       : 4px 3px;
}
div#esf_jsps #mContents .programTable .day {
    background : #F0F0DF;
}
.programTable .subTTL {
    color : #FF6600;
}

div#esf_jsps #mContents .programTable .time {
    border-right : 1px dotted #CCCC99;
    padding-left : 15px;
    white-space  : nowrap;
}
div#esf_jsps #mContents .programTable .presentation {
    padding-left : 10px;
    color        : #CC6600;
}
div#esf_jsps #mContents .programTable .textB {
    color       : #FF6600;
    font-weight : bold;
}
div#esf_jsps #mContents .programTable .text_italic {
    font-style : italic;
}

/* seminarTTL ------------------------- */
div#esf_jsps #mContents .seminarTTL {
    font-size     : 110%;
    line-height   : 110%;
    border-left   : 5px solid #99CC99;
    margin-left   : 5px;
    margin-right  : 10px;
    color         : #336666;
    border-bottom : 1px solid #99CC99;
    padding       : 2px 8px 4px;
}

/* hokokuTable ------------------------- */
div#esf_jsps #mContents .hokokuTable {
    border-top : 1px dotted #99CCCC;
    margin     : 0px 20px;
}
div#esf_jsps #mContents .hokokuTable td {
    border-bottom  : 1px dotted #99CCCC;
    padding-top    : 5px;
    padding-bottom : 5px;
}
div#esf_jsps #mContents .hokokuTable th {
    border-bottom : 1px dotted #99CCCC;
    font-weight   : normal;
    text-align    : left;
    color         : #009999;
    white-space   : nowrap;
    padding       : 5px;
}


/* attentionBox ------------------------- */
div#esf_jsps .attentionBox {
    width      : 98%;
    font-size  : 0.85em;
    text-align : center;
    border     : 3px ridge #cc0000;
    padding    :  0px  0px  0px  0px;
    margin     : 25px auto 25px auto;
}
        /* attentionTable ------------------------- */
        div#esf_jsps .attentionBox .attentionTable {
            border-collapse : collapse;
            margin          : 7px 7px 7px 7px;
        }
                
                div#esf_jsps .attentionBox .attentionTable th {
                    line-height    : 1.6;
                    font-weight    : normal;
                    text-align     : left;
                    vertical-align : top;
                    color          : #ff0000;
                    padding        : 2px 0px 2px 0px;
                }
                        
                        div#esf_jsps .attentionBox .attentionTable tr.head th {
                            font-size   : 105%;
                            font-weight : bold;
                            text-align  : center;
                        }
                
                div#esf_jsps .attentionBox .attentionTable td {
                    line-height    : 1.6;
                    font-weight    : normal;
                    text-align     : left;
                    vertical-align : top;
                    color          : #ff0000;
                    padding        : 2px 0px 2px 0px;
                }
                


/* naviBox ------------------------- */
div#esf_jsps #mContents .naviBox {
    width      : 98%;
    font-size  : 1.10em;
    text-align : center;
    padding    :  4px  0px  4px  0px;
    margin     : 25px auto 25px auto;
}

div#esf_jsps #mContents .naviBox2 {
    width      : 94%;
    font-size  : 1.10em;
    text-align : left;
    /* border-top : 1px dotted #ccc; */
    padding    : 4px  4px 4px  4px;
    margin     : 7px auto 7px auto;
}

        div#esf_jsps #mContents .naviBox a img {
            vertical-align : middle;
            margin-right   : 2px;
        }
        
        div#esf_jsps #mContents .naviBox2 a img {
            vertical-align : middle;
            margin-right   : 5px;
        }


/* photoBox ------------------------- */
div#esf_jsps #mContents .photoBox {
    width      : 96%;
    font-size  : 0.90em;
    text-align : center;
    padding    :  0px  0px  0px  0px;
    margin     : 15px auto 15px auto;
}
        /* attentionTable ------------------------- */
        div#esf_jsps #mContents .photoBox .photoTable {
            width           : 546px;
            border-collapse : collapse;
            margin          : 7px auto 7px auto;
        }
                
                div#esf_jsps #mContents .photoBox .photoTable th {
                    line-height    : 1.4;
                    font-weight    : normal;
                    text-align     : center;
                    vertical-align : top;
                    padding        : 2px 0px 2px 0px;
                }
                
                div#esf_jsps #mContents .photoBox .photoTable td {
                    line-height    : 1.4;
                    font-weight    : normal;
                    text-align     : center;
                    vertical-align : top;
                    padding        : 2px 0px 2px 0px;
                }
                



div#esf_jsps .msgfont { font-family : "ＭＳ ゴシック"; }



